uuid: 1e0e31f3-291b-4b34-83ec-cce938317f76
langcode: en
status: true
dependencies:
  config:
    - user.role.demo_region_admin
  module:
    - user
id: user_add_role_action.demo_region_admin
label: 'Add the Demo region admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: demo_region_admin
